<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction and CSS Selectors</title>

	<!-- 3. Internal Styling -->
	<style>
		#tag2 {
			color: orange;
		}
	</style> 

	<!-- 4. External CSS -->
	<link rel="stylesheet" href="./index.css">

</head>
<body>
	<main>
		<section>
			<!-- 2. Inline Styling -->
			<h2 style="color: red;">Apply inline styling here</h2>
			<h2 id="tag2">Apply inline styling here</h2>
			<h2 id="tag3">Apply inline styling here</h2>
		</section>
		<section>
			<h1>CSS Introduction Activity</h1>
			<h2 id="h2Up">The following are things you will learn in this bootcamp:</h2>
		</section>
		<section>
			<h2>Languages to be Learned</h2>
			<ol>
				<li class="LangLearn">Hypertext Marup Language</li>
				<li class="LangLearn">Cascading Style Sheet</li>
				<li class="LangLearn">JavaScript</li>
			</ol>
		</section>
		<section>
			<h2>Tools to be Used</h2>
			<ol>
				<li style="color:black">Sublime Text</li>
				<li style="color:black">Postman</li>
				<li style="color:black">Heroku</li>
				<li style="color:black">GitLab</li>
			</ol>
		</section>
		<section id="othLearn">
			<h2>Other Things to be Learned</h2>
			<img src="https://place-puppy.com/125x125">
			
			<ol>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ol>

			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
		</section>
	
	</main>
</body>
</html>